View Issue Details

IDProjectCategoryView StatusLast Update
0005161SUMoNew Featurepublic2019-10-13 11:06
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.10Fixed in Version5.10 
Summary0005161: Long term stats on "Licence revocation", "UID not found errors"
DescriptionLong term stats on "Licence revocation", "UID not found errors" to support investigation on 0005158
TagsNo tags attached.

Relationships

related to 0005158 acknowledgedKyle_Katarn On start I get 'Invalid Licence' 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-10-21 18:26 Kyle_Katarn New Issue
2018-10-21 18:26 Kyle_Katarn Status new => assigned
2018-10-21 18:26 Kyle_Katarn Assigned To => Kyle_Katarn
2018-10-26 12:12 Kyle_Katarn Target Version 5.8.5 => 5.8.6
2018-11-06 22:22 Kyle_Katarn Target Version 5.8.6 => 5.8.7
2018-11-13 20:48 Kyle_Katarn Target Version 5.8.7 => 5.8.8
2018-12-08 18:42 Kyle_Katarn Target Version 5.8.8 => 5.8.9
2018-12-27 19:44 Kyle_Katarn Target Version 5.8.9 => 5.8.10
2019-01-02 15:56 Kyle_Katarn Target Version 5.8.10 => 5.10.x
2019-10-13 11:05 Kyle_Katarn Relationship added related to 0005158
2019-10-13 11:06 Kyle_Katarn Target Version 5.10.x => 5.10
2019-10-13 11:06 Kyle_Katarn Status assigned => resolved
2019-10-13 11:06 Kyle_Katarn Resolution open => fixed
2019-10-13 11:06 Kyle_Katarn Fixed in Version => 5.10